
/* ====== ICON BOX ======= */
.iconBox {
  color: #666;
}
.iconBox p {
  color: #666;
}
.iconBox .media > .pull-left {
  margin-right: 20px;
}
.iconBox .media > .pull-left i {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 21px;
  margin-top: 24px;
  margin-left: 0;
  position: relative;
  color: #fdb715;
}
.iconBox .media > .pull-left:hover i {
  color: #fff;
}
.iconBox .media-heading {
  margin: 5px 0 13px;
}
.iconBox.type2 {
  text-align: center;
}
.iconBox.type2 .media > .pull-left {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  display: block;
  float: none !important;
  width: 100px;
  height: 100px;
  border: 2px solid #fdb715;
  margin: 0 auto 11px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.iconBox.type2 .media > .pull-left i {
  margin-top: 37px;
}
.iconBox.type2 .media > .pull-left:hover {
  border-color: #fdb715;
  background: #fdb715;
}
.iconBox.type3 {
  margin-top: 5px;
}
.iconBox.type3 p {
  margin: 0;
}
.iconBox.type3 p + p {
  margin-top: 15px;
}
.iconBox.type3 + .iconBox {
  margin-top: 40px;
}
.iconBox.type3 .media-heading {
  margin: -2px 0 7px;
}
.iconBox.type3 .media > .pull-left {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  display: block;
  width: 36px;
  height: 36px;
  background: #fdb715;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
}
.iconBox.type3 .media > .pull-left i {
  color: #fff;
  margin-top: 9px;
  font-size: 19px;
}
.iconBox.type3 .media > .pull-left:hover {
  background: #333;
}
.iconBox.type4 {
  padding: 0 25px 25px 25px;
  margin-top: 20px;
  text-align: center;
  background: #fff;
}
.iconBox.type4 .media > .pull-left {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  display: block;
  float: none !important;
  width: 70px;
  height: 70px;
  background: #fdb715;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  margin: 0 auto;
  position: relative;
  top: -20px;
}
.iconBox.type4 .media > .pull-left i {
  color: #fff;
  font-size: 18px;
  margin-top: 26px;
}
.iconBox.type4 .media > .pull-left:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  background: #333;
}
.iconBox.type4 .media,
.iconBox.type4 .media-body {
  overflow: visible;
}
.iconBox.type4 .media-heading {
  margin: -5px 0 8px 0;
}
.octagon {
  display: block;
  position: relative;
  text-align: center;
  width: 70px;
  height: 70px;
}
.octagon .octbg {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  fill: #fff;
}
.octagon .octcol {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  fill: #e5e5e5;
}
.octagon:hover .octbg {
  fill: #ea623d;
}
.octagon:hover .octcol {
  fill: #ea623d;
}
.octagon .svg-load {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
.promoBox .inner {
  padding: 65px 0;
}



body .vco-skinny.vco-notouch .vco-slider .nav-next .icon,
body .vco-slider .nav-next .icon {
  width: 100%;
  height: 40px;
  background: none;
  margin: 0 0 0 0 !important;
}
body .vco-skinny.vco-notouch .vco-slider .nav-previous .icon,
body .vco-slider .nav-previous .icon {
  width: 100%;
  height: 40px;
  background: none;
  margin: 0 0 0 0 !important;
}
body .vco-slider .nav-next .icon:before,
body .vco-slider .nav-previous .icon:before {
  font-size: 40px;
  line-height: 37px;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f104";
}
body .vco-slider .nav-next .icon:before {
  content: "\f105";
}
.portfolio-item .portfolio-thumbnail {
  margin:0;
  position: relative;
}



.simple_search_page_inner_container_left_section .portfolio-item .portfolio-thumbnail {
  margin: 1px 0 0 0;
  position: relative;
}
.portfolio-item .portfolio-thumbnail:hover .search_list_thumb {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.portfolio-item .portfolio-thumbnail:hover .overlay-img {
  opacity:0.7;
  filter: alpha(opacity=70);
}
.portfolio-item .portfolio-thumbnail:hover .overlay-img .overlay-ico {
  top: 50%;
}
.portfolio-item .overlay-img {
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  background: #000000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.portfolio-item .overlay-img .overlay-ico {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  display: block;
  position: absolute;
  top: 35%;
  left: 50%;
  margin-top: -66px;
  margin-left: -35px;
  background: #fdb715;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 75px;
  text-align: center;
}
.portfolio-item .overlay-img .overlay-ico i {
  margin-top: 26px;
  color: #00447c;
  font-size: 20px;
}
.portfolio-thumbnail-big {
  margin: 50px 0 28px 0;
}
.portfolioNav .btn-default {
  margin-right: 6px;
}





/* === ISOTOPE === */
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#galleryContainer {
  padding-top: 10px;
  margin-top: -1px;
}
.galleryItem {
  position: relative;
  width: 100%;
  float: left;
  margin-top: -1px;
}
.galleryItem img {
  width: 100%;
}
.galleryItem:hover .area-hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.galleryItem:hover .area-hover .cat-links {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.galleryItem:hover .area-hover .entry-title {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
#galleryContainer.withSpaces {
  margin-left: -30px;
}
#galleryContainer.withSpaces .galleryItem {
  width: 33.33%;
  padding-left: 30px;
  padding-bottom: 25px;
}
#galleryContainer.withSpaces.col-3 .portfolio-item .cat-links a {
  font-size: 13px;
  line-height: 14px;
}
#galleryContainer.withSpaces.col-4 .galleryItem {
  width: 25%;
}
#galleryContainer.col-4 .galleryItem {
  width: 25%;
}
#galleryContainer.col-3 .galleryItem {
  width: 33.33%;
}
.area-hover {
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fdb715;
}
.area-hover .cat-links {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #fff;
  color: rgba(255,255,255,0.4);
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  top: -40px;
}
.area-hover .entry-title {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  margin: 6px 0 3px 0;
  font-weight: 400;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  top: -40px;
}
.area-hover * {
  color: #fff;
}
.vertical-parent {
  display: table;
  width: 100%;
  height: 100%;
}
.vertical-child {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
